* {
	margin: 0;
	padding: 0;
	list-style-type: none;
	box-sizing: content-box;
	font-size: 16px;
}
body {
	min-width: 1280px;
}
ul, ol, li {
	list-style: none;
}
form, ul, ol, li, p, dl, dd, dt, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}
table, td, tr, th {
	font-size: 12px;
}
a {
	text-decoration: none;
	color: #333333;
}
a, span{
	vertical-align: baseline;
}
.main {
	width: 1200px;
	margin: 0 auto;
}

.scjjq_230310 .top {
	background: url("./2310-lt-top.png") no-repeat center;
	width: 100%;
	height: 584px;
}
.scjjq_230310 .scjjq_mian {
	background: url("./2310-lt-bg.png") no-repeat bottom center;
	background-color:#0108b8;
	width: 100%;
	overflow: hidden;
}
.scjjq_230310 .ltjj {
	padding: 60px 0;
	width: 100%;
	display: inline-block;
}
.scjjq_230310 .ltjj .jj_main {
	float: right;
	width: 1000px;
	background-color: #ffffff;
	padding: 40px 40px 0 40px;
	font-size: 18px;
	line-height: 48px;
	text-indent: 2em;
}
.scjjq_230310 .ltjj .jj_bt {
	background: url("./2310-ltjj-bg.png") no-repeat bottom;
	width: 1080px;
	height: 120px;
	position: relative;
	z-index: 0;
	float: right;
	top: -49px;
}
.scjjq_230310 .ltjj .jj_main p {
	text-decoration-color: #dddddd;
	text-decoration-line: underline;
	text-underline-offset: 16px;
	position: relative;
	z-index: 1;
}
/*******     ldzc     ********/
.scjjq_230310 .ldzc {
	width: 100%;
	display: inline-block;
	margin-top: -28px;
	padding-bottom: 80px;
}
.scjjq_230310 .bt_l {
	display: block;
	float: left;
}
.scjjq_230310 .bt_r {
	display: block;
	float: right;
	margin-top: 50px;
}
.scjjq_230310 .ldzc ul {
	margin-top: 32px;
	width: 1200px;
	float: left;
}
.scjjq_230310 .ldzc ul li:first-child {
	height: 380px;
	background: rgb(255 255 255 / 80%);
	box-shadow: 0 0 10px 0px rgb(46 84 188 / 16%);
	padding: 20px;
	width: 1160px;
	margin-bottom: 40px;
}
.scjjq_230310 .ldzc ul li:first-child h1 {
	font-size: 24px;
	color: #1656ba;
	font-weight: normal;
	display: inline-block;
	margin-right: 16px;
	left: 100px;
	position: relative;
	top: 160px;
}
.scjjq_230310 .ldzc ul li:first-child span {
	font-size: 18px;
	color: #1656ba;
	position: relative;
	left: 100px;
	top: 160px;
}
.scjjq_230310 .ldzc ul li:first-child .ld_pic {
	float: right;
	display: inline;
	width: 650px;
	height: 380px;
	overflow: hidden;
}
.scjjq_230310 .ldzc ul li {
	padding: 10px;
	float: left;
	height: 240px;
	width: 1180px;
	box-shadow: 0 0 10px 0px rgb(46 84 188 / 16%);
	margin-bottom: 20px;
	background: url("./2310-ldbg.png") no-repeat center;
}
.scjjq_230310 .ldzc ul li .zc_xq {
	float: right;
	width: 791px;
	display: inline-block;
}
.scjjq_230310 .ldzc ul li .zc_xq h1 {
	font-size: 24px;
	font-weight: normal;
	display: inline-block;
	margin-right: 16px;
}
.scjjq_230310 .ldzc ul li .zc_xq span {
	font-size: 18px;
}
.scjjq_230310 .ldzc ul li .ld_pic {
	width: 360px;
	height: 240px;
	overflow: hidden;
	display: inline-block;
}
.scjjq_230310 .ldzc ul li .zc_xq h1, .scjjq_230310 .ldzc ul li .zc_xq span {
	color: #1656ba;
	position: relative;
	left: 56px;
	top: 20px;
}
.scjjq_230310 .ldzc ul li .zc_xq p span {
	top: 0;
	left: 0;
}
.scjjq_230310 .ldzc ul li p {
	float: right;
	font-size: 18px;
	line-height: 2;
	width: 750px;
	right: 20px;
	position: relative;
	top: 50px;
}
.scjjq_230310 .ldzc ul li:nth-child(2n) .zc_xq {
	background: url("./2310-ldzc-b.png") no-repeat bottom;
	height: 240px;
	width: 820px;
}
.scjjq_230310 .ldzc ul li:nth-child(2n+1) .zc_xq {
	background: url("./2310-ldzc-y.png") no-repeat bottom;
	height: 240px;
	width: 820px;
}
.scjjq_230310 .ldzc ul li:nth-child(2n+1) .zc_xq h1, .scjjq_230310 .ldzc ul li:nth-child(2n+1) .zc_xq span {
	color: #b28b0e;
	float: right;
	margin-right: 80px;
}
.scjjq_230310 .ldzc ul li:nth-child(2n+1) .zc_xq span {
	margin-right: 16px;
	margin-top: 5px;
}
.scjjq_230310 .ldzc ul li:nth-child(2n+1) .zc_xq p span {
	float: none;
	margin: 0;
}
.scjjq_230310 .ldzc ul li:nth-child(2n+1) .ld_pic {
	float: right;
}
/*******     ztyj     ********/
.scjjq_230310 .ztyj {
	width: 100%;
	display: inline-block;
	margin-bottom: 60px;
}
.scjjq_230310 .ztyj ul {
	margin-top: 50px;
	width: 100%;
	display: inline-block;
	margin-right: -20px;
}
.scjjq_230310 .ztyj ul li {
	width: 590px;
	float: left;
	background: url("./2310-yj-bg.png") no-repeat top right;
	margin-bottom: 20px;
	color: #1c1c1c;
}
.scjjq_230310 .ztyj ul li:nth-child(2n) {
	float: right;
}
.scjjq_230310 .ztyj .yj_pic {
	width: 250px;
	height: 198px;
	border: 1px solid #ffffff;
	overflow: hidden;
	float: left;
}
.scjjq_230310 .ztyj ul li:first-child .yj_pic {
	margin-right: 30px;
}
.scjjq_230310 .ztyj ul li:first-child {
	background: #ffffff;
}
.scjjq_230310 .ztyj ul li:first-child span {
	margin-top: 60px;
	display: inline-block;
	font-weight: bold;
	font-size: 18px;
}
.scjjq_230310 .ztyj ul li:first-child h2 {
	font-size: 18px;
	color: #1656ba;
	margin-top: 24px;
	margin-bottom: 8px;
	display: inline-block;
}
.scjjq_230310 .ztyj ul li:first-child p {
	margin-left: 54px;
	display: inline-block;
	width: 207px;
}
.scjjq_230310 .ztyj .yj_xx {
	width: 306px;
	margin-left: 16px;
	float: left;
}
.scjjq_230310 .ztyj .yj_xx span {
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	margin-top: 7px;
	float: left;
}
.scjjq_230310 .ztyj .yj_xx h2 {
	font-size: 18px;
	color: #1656ba;
	margin-top: 24px;
	width: 100%;
	float: left;
	margin-bottom: 8px;
}
.scjjq_230310 .ztyj .yj_xx p {
	font-size: 16px;
	width: 286px;
	line-height: 1.5;
}
/*******     flt     ********/
.scjjq_230310 .flt {
	width: 100%;
	display: inline-block;
	margin-bottom: 80px;
	margin-top: 80px;
}
.scjjq_230310 .flt ul {
	margin-top: 40px;
	width: 100%;
	float: left;
}
.scjjq_230310 .flt ul li {
	width: 380px;
	float: left;
	margin-right: 30px;
}
.scjjq_230310 .flt ul li:last-child {
	margin-right: 0;
}
.scjjq_230310 .flt ul li span {


	width: 80px;
	height: 32px;
	background: #1656ba;
	float: left;
	text-align: center;
	line-height: 32px;
	color: #ffffff;
	position: relative;
	top: -32px;
}
.scjjq_230310 .flt ul li p {
	width: 386px;
	float: left;
	font-size: 18px;
	font-weight: bold;
	line-height: 0;
}
/*******     bms     ********/
.scjjq_230310 .bms {
	width: 100%;
	display: inline-block;
	margin-bottom: 80px;
	margin-top: 30px;
}
.scjjq_230310 .bms ul {
	margin-top: 60px;
	width: 100%;
	float: left;
}
.scjjq_230310 .bms ul li {
	width: 380px;
	float: left;
	margin-right: 30px;
	background:url(./2310-bmsbg1.png);
}
.scjjq_230310 .bms ul li:last-child {
	margin-right: 0;
}
.scjjq_230310 .bms ul li .bms_pic1 {
	height: 252px;
	width: 380px;
	overflow: hidden;
}
.scjjq_230310 .bms ul li span, .scjjq_230310 .bms ul li h3, .scjjq_230310 .bms ul li p {
	color: #ffffff;
}
.scjjq_230310 .bms ul li span, .scjjq_230310 .bms ul li h3 {
	font-size: 18px;
	font-weight: bold;
	display: inline-block;
}
.scjjq_230310 .bms ul li p {
	font-size: 16px;
	margin-top: 8px;
}
.scjjq_230310 .bms ul li:first-child p {
	position: relative;
	left: 72px;
}
.scjjq_230310 .bms .bms_xx1 {
	height: 80px;
	margin: 20px 20px 0 20px;
}
.scjjq_230310 .bms .bms-bt {
	margin-top: 56px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: #ffffff;
	background: url("./2310-flt-bt.png") no-repeat center;
	width: 100%;
	display: inline-block;
}
.scjjq_230310 .bms ul.bms_ul2 {
	margin-top: 30px;
}
.scjjq_230310 .bms ul.bms_ul2 li {
	background:url(./2310-bmsbg2.png);
}
.scjjq_230310 .bms ul.bms_ul2 li span {
	width: 100px;
	height: 40px;
	background: #1656ba;
	float: left;
	text-align: center;
	line-height: 40px;
	color: #ffffff;
	position: relative;
	top: -40px;
}
.scjjq_230310 .bms ul.bms_ul2 li p {
	color: #333333;
	display: inline-block;
	margin: 20px;
	margin-top: -22px;
	min-height: 42px;
	width: 340px;
	float: left;
	text-align: justify;
}
.scjjq_230310 .bms ul.bms_ul2 li:first-child p {
	position: relative;
	left: 0;
}
.scjjq_230310 .bms ul.bms_ul2 li .bms_pic2 {
	width: 380px;
	height: 267px;
	overflow: hidden;
}
/*******     mtxc     ********/
.scjjq_230310 .mtxc {
	width: 100%;
	display: inline-block;
	margin-bottom: 80px;
	margin-top: 90px;
}
.scjjq_230310 .mt_sp {
	margin-top: 60px;
	width: 100%;
	float: left;
	background: #ffffff;
	box-shadow: 0 0 10px 0px #e4f1fe;
	height: 336px;
	margin-bottom: 40px;
}
.scjjq_230310 .mt_sp .mt_sp_l {
	width: 600px;
	height: 336px;
	float: left;
}
.scjjq_230310 .mt_sp .mt_sp_l video {
	width: 600px;
	height: 336px;
	background: #f7f7f7;
}
.scjjq_230310 .mt_sp .mt_sp_r {
	width: 520px;
	float: left;
	font-size: 18px;
	;
	color: #1c1c1c;
	line-height: 2;
	margin: 40px;
	text-align: justify;
}
.scjjq_230310 .mt_sp .mt_sp_r img {
	width: 80px;
	height: 80px;
	float: left;
	margin-right: 20px;
}
.scjjq_230310 .mt_sp .mt_sp_r h4 {
	font-size: 24px;
	font-weight: normal;
	display: block;
}
.scjjq_230310 .mt_sp .mt_sp_r span {
	font-size: 16px;
	color: #777777;
}
.scjjq_230310 .mt_sp .mt_sp_r p {
	width: 520px;
	float: left;
	margin-top: 40px;
	text-indent: 2em;
}
.scjjq_230310 .mt_list{
}
.scjjq_230310 .mt_list ul{
	float:left;
	margin-right: -10px;
}
.scjjq_230310 .mt_list ul li{
	display: inline-block;
	margin: 2px 1px;
	border: 1px solid #f6fbff;
}
/*******     jy     ********/
.scjjq_230310 .jy {
	width: 100%;
	display: inline-block;
	margin-bottom: 80px;
	margin-top: 20px;
}
.scjjq_230310 .jy p {
	margin-top: 60px;
	width: 100%;
	float: left;
	font-size: 18px;
	line-height: 2;
	color: #ffffff;
	text-indent: 2em;
}
.scjjq_230310 .pic_box {
	width: 100%;
	margin-top: 60px;
	float: left;
}
.scjjq_230310 .pic_box .hd li {
	display: none;
}
.scjjq_230310 .pic_box .hd .prev {
	display: block;
	width: 22px;
	height: 67px;
	float: left;
	background: url("./2310-prev.png") no-repeat;
	margin-top: 60px;
}
.scjjq_230310 .pic_box .hd .next {
	display: block;
	width: 22px;
	height: 67px;
	float: right;
	background: url("./2310-next.png") no-repeat;
	margin-top: 60px;

}
.scjjq_230310 .pic_box .bd {
	width: 1062px;
	margin: 0 auto;
	overflow: hidden;
}
.scjjq_230310 .pic_box .bd li {
	width: 310px;
	height: 200px;
	overflow: hidden;
	margin-right: 60px;
	border: 2px solid #f2f8ff;
}
.scjjq_230310 .pic_box .bd li img{
	height:200px;
	min-width:310px;
}
.scjjq_230310 .footer{
	width:100%;
	height:120px;
	background:url(./2310-ftbg.png);
	text-align:center;
	line-height:120px;
	color:#ffffff;
	font-size:18px;
}
.scjjq_230310 .footer span{margin:0 10px;}

.ld_pic img{
	width: 100%;
	height: 100%;
}
.yj_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}